error_exception.php File Reference

## Variables

if(defined( 'SHOW_DEBUG_BACKTRACE') &&SHOW_DEBUG_BACKTRACE===TRUE) | ($exception->getTrace() as $error) (isset( $error[ 'file']) &&strpos( $error[ 'file'], realpath(BASEPATH)) !==0)

## Variable Documentation

## ($exception->getTrace() as $error)

if(defined('SHOW_DEBUG_BACKTRACE') && SHOW_DEBUG_BACKTRACE === TRUE) ( $exception->getTrace() as $error)(isset($error['file']) &&strpos($error['file'], realpath(BASEPATH)) !==0)